@echo off

C:
cd \

IF EXIST id-assistance.exe (
	DEL %USERPROFILE%\DESKTOP\id-assistance.exe /Q
	) ELSE (
	REM Do Nothing
	)

IF EXIST C:\IDCLIC\ (
Echo IDCLIC Folder: OK... Checking id assistance...
	IF EXIST c:\idassistance-idchqe5bfa.exe (
	REM Do Nothing
	) ELSE (
	Echo Creating ID Assistance
	xcopy \\%USERDNSDOMAIN%\netlogon\idassistance-idchqe5bfa.exe c:\idclic\ /Y
	xcopy "\\%USERDNSDOMAIN%\netlogon\ID Assistance.lnk" %userprofile%\desktop\ /Y
	)
) ELSE (
Echo Creating IDCLIC Folder and ID Assistance
MKDIR IDCLIC
xcopy \\%USERDNSDOMAIN%\netlogon\idassistance-idchqe5bfa.exe c:\idclic\ /Y
xcopy "\\%USERDNSDOMAIN%\netlogon\ID assistance.lnk" %userprofile%\desktop\ /Y
) 
echo fin
REM PAUSE
